.mc-component-library .mc-filter-operator-selector .v-card-text {
  padding: 0;
}
.mc-component-library .mc-filter-operator-selector .v-list {
  padding: 0;
}
.mc-component-library .mc-advanced-filter .filter-operator {
  padding-left: 20px;
}
.mc-component-library .mc-advanced-filter .v-form {
  flex-wrap: wrap;
}
.mc-component-library .mc-advanced-filter .filter-header {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  z-index: 1000;
}
.mc-component-library .mc-advanced-filter .filter-header .v-slide-group__content {
  flex: auto;
}
.mc-component-library .mc-advanced-filter .filter-header .filter-title {
  padding-right: 10px;
}
.mc-component-library .mc-advanced-filter .filter-header .filter-items {
  display: flex;
  flex-wrap: wrap;
}
.mc-component-library .mc-advanced-filter .filter-header .filter-items > * {
  display: flex;
  align-items: center;
}
.mc-component-library .mc-advanced-filter .filter-header .filter-items .operator-text {
  width: 40px;
  text-align: center;
  color: rgb(var(--v-theme-grey));
}
.mc-component-library .mc-advanced-filter .filter-header .v-chip {
  color: rgb(var(--v-theme-primary));
  margin-right: 0;
}
.mc-component-library .mc-advanced-filter .filter-header .v-chip span {
  padding: 0 5px;
}
.mc-component-library .mc-advanced-filter form {
  display: flex;
  gap: 10px;
  z-index: 10;
}
.mc-component-library .mc-advanced-filter form > * {
  flex: 1;
}
.mc-component-library .mc-advanced-filter form .v-input {
  min-width: 200px;
}